generate.foilgroup.numbered.toc
Prev | FO: General Params | Next

## generate.foilgroup.numbered.toc

generate.foilgroup.numbered.toc — Specifies whether foilgroups have a numbered TOC

## Synopsis

        <xsl:param name="generate.foilgroup.numbered.toc">1</xsl:param>

## Description

If TOC generation is turned on, this parameter specifies whether foilgroups have a numbered TOC. If disabled, TOC items will be bulleted, not numbered.

Prev | Up | Next
generate.copyright | Home | generate.foilgroup.toc